from  turtle import*

pencolor("red")
pensize(5)
right(0)
forward(100)
left(120)
forward(100)
left(120)
forward(100)

pencolor("blue")
pensize(5)
right(120)
forward(100)
left(120)
forward(100)
left(120)
forward(100)

pencolor("lime")
pensize(5)
right(120)
forward(100)
left(120)
forward(100)
left(120)
forward(100)